#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-1yFrYhVYa3lB9Tsd3u1ovm
key:                  dhall-lsp-server-1.1.3-1yFrYhVYa3lB9Tsd3u1ovm
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  49066bb77c88a140a954a1a82bb129ba
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-1yFrYhVYa3lB9Tsd3u1ovm
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    aeson-pretty-0.8.10-I9uSgkvp4ANKj5wG0AKpef base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.1-B5O5TM814cO59EIxHgxpUl
    dhall-json-1.7.12-GuS5kI5f6b0GW3YgknLOcN directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-GBkIDXvtTiq6Uz0AHLCQKE
    lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5
    lsp-1.4.0.0-3GA5dwFQHIo4ncvDwTGPrY
    megaparsec-9.6.1-GGm6A6SUMwhJlD6BFvrrz mtl-2.2.2
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    prettyprinter-1.7.1-DM22ggmNw5yDKuyNmhCbol
    rope-utf16-splay-0.4.0.0-ybBPca7TIFCGpE1ADoF4j text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    uri-encode-1.5.0.7-4LOB7sXGmqbAT67Q5T2yci

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

